.page {
  padding: 0px 20px !important;
  min-height: 50px;
  /*background-color: #bfe5ff;*/
}

.page:after,
.page .slot:after {
  clear: both;
  display: block;
  content: "\0020";
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.page .slot {
  margin: 0px 0px;
  padding: 0px;
}

.page,
.slot {
  position: relative;
}

.page .pageInclude {
  padding-top: 0px;
}

.page.editable .widget,
.slot.editable .widget {
  display: none;
  float: left;
  z-index: 100;
  
  padding: 5px;
  border-top: 0px solid #f0f0f0;
  background-color: black;
  background: transparent url(images/tbg_black.png);
}

.page.editable .widget {
  position: absolute;
  top: -27px;
  right: -1px;
}

.slot.editable .widget {
  top: -1px;
  text-align: left;
}

.page.editable .widget:after,
.slot.editable .widget:after {
  clear: both;
  display: block;
  content: "\0020";
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.page.editable .widget ul,
.slot.editable .widget ul {
  list-style: none;
  list-style-position: inside;
  clear: both;
  margin: 0px;
  padding: 0px;
}

.page.editable .widget ul li,
.slot.editable .widget ul li {
  float: left;
  display: inline;
  margin: 0px 5px;
  padding: 0px;
  
  color: white;
  font-size: 12px;
  text-shadow: none;
  
  list-style-type: none;
  background-image: none;
}

.page.editable .widget ul li a,
.slot.editable .widget ul li a {
  color: white;
  font-size: 11px;
  font-weight: bold;
  text-shadow: none;
}

.page.editable.focus,
.slot.editable.focus {
  border: 0px dashed #eee;
}

.slot.editable.focus {
  border: 0px dashed #e0e0e0;
  background-color: #fbfbfb;
}

.editable .editor {
  position: absolute;
  background-color: white;
  border: 1px dashed #e0e0e0;
}


/* Form */
.page .slot textarea {
  display: inline;
  margin: 5px 0px;
  padding: 5px 0px;
  width: 100%;
  height: auto;
  
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
  font-size: 14px;
  
  border: none;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}

.slot.editable form {
  margin-bottom: 20px;
}

.slot.editable form input[type=submit],
#fancybox-content form input[type=submit],
#fancybox-content form .icon_cancel,
.slot.editable form .icon_cancel {
  width: 120px;
  height: 26px;
  padding: 0px 0px;
  
  color: #aaa;
  font-size: 10px;
  font-style: italic;
  font-weight: bold;
  text-indent: 0px;
  text-align: center;
  
  border: 2px solid #eee;
  background: #fafafa none;
  
  -moz-border-radius: 5px;
}

.slot.editable form .icon_cancel {
  padding-top: 4px;
  height: 18px;
}

.slot.editable form .icon_cancel:hover {
  text-decoration: none;
}

#fancybox-content form {
  min-height: 500px;
}

/*
#fancybox-content form .actions {
  position: absolute;
  bottom: 25px;
  right: 25px;
}
*/

#fancybox-content form .actions {
  border-top: 1px solid #eee;
  padding-top: 10px;
}

#fancybox-content form h1 {
  padding-bottom: 5px;
  color: #ddd;
  font-size: 24px;
  text-transform: uppercase;
  
  border-bottom: 1px solid #eee;
}

#fancybox-content form label {
  color: #aaa;
  font-size: 12px;
}

#fancybox-content form ul li label {
  color: #666;
  font-size: 10px;
  font-weight: normal;
}

#fancybox-content form input {
  padding: 6px;
}

/* Columns */
.slot.col25,
.slot.col33,
.slot.col50,
.slot.col66,
.slot.col75 {
  float: left;
  position: relative;
  margin-right: 20px;
}

.slot.col25 {
  width: 202px;
}

.slot.col33 {
  width: 276px;
}

.slot.col50 {
  width: 425px;
}

.slot.col66 {
  width: 574px;
}

.slot.col75 {
  width: 646px;
}

.slot.colborder {
  border-right: 1px solid #eee;
  margin-right: 9px;
  padding-right: 10px;
}

.slot.col25.last,
.slot.col33.last,
.slot.col50.last,
.slot.col66.last,
.slot.col75.last {
  margin-right: 0%;
  padding-right: 0%;
  clear: right;
}

/* Floating */
.slot.clear {
  clear: left;
}

.slot.floatLeft {
  float: left;
}

.slot.floatRight {
  float: right;
}

/* Justify */
.slot.center {
  text-align: center;
}

.slot.left {
  text-align: left;
}

.slot.right {
  text-align: right;
}

.slot.justify {
  text-align: justify;
}

/* Slot placeholder */
.slot div.placeholder {
  position: relative;
  margin-bottom: 20px;
  padding: 50px 0px;
  
  color: #ddd;
  font-size: 14px;
  text-transform: uppercase;
  text-align: center;
  
  background-color: #fafafa;
  border: 10px solid #eee;
  min-width: 100px;
}

/* Image slot */
.slot.image div.placeholder div.wrapper {
  position: absolute;
  overflow: hidden;
  
  top: 0;
  left: 0;
  
  width: 100%;
  height: 150px;
  
  text-align: center;
}

.slot.image div.placeholder input {
  display: none;
}

.slot.image div.placeholder div.wrapper .uploadifyProgress {
	position: absolute;
  top: 0px;
  left: 0px;
}

.slot.image div.placeholder div.wrapper .uploadifyError {
  position: absolute;
  top: 110px;
  
  height: auto;
  width: 100%;
  padding: 0px;
  margin: auto auto;
  
  color: #bf3030;
  text-align: center;
  
  background: transparent none !important;
  border: 0px solid #ccc !important;
}

.slot.image div.placeholder div.wrapper .uploadifyError .cancel {
	float: none;
  display: inline;
  
  padding: 0px;
  margin: 0px;
}

.slot.image div.placeholder div.wrapper .uploadifyError .cancel img {
  margin: 0px 5px;
  vertical-align: text-top;
}

.slot.image div.placeholder div.wrapper .uploadifyError .span {
  padding: 0px;
  margin: 0px;
}

.slot.image div.placeholder div.wrapper .uploadifyProgress {
	position: absolute;
  top: 110px;
  
  height: auto;
  width: 100%;
  padding: 2px 2px;
  margin: auto auto;
  
  text-align: center;
  background-color: #eee;
}

.slot.image img {
  margin: 0px 0px 20px 0px;
}

.slot.image .caption {
  color: #999;
  font-size: 11px;
  font-style: italic;
  text-align: center;
  
  margin-top: -20px;
  margin-bottom: 20px;
  padding: 4px;
}

/* Flushing */
.slot.flushLeft {
  margin-left: -40px !important;
}

.slot.flushRight {
  margin-right: -40px !important;
}

.slot.flushTop {
  margin-top: -20px !important;
}

.slot.flushBottom {
  margin-bottom: -20px !important;
}

.slot.image.flushLeft img {
  margin-left : 0px; 
}

.slot.image.flushRight img {
  margin-right : 0px; 
}


/* Navigation */
.slot.text.navigation > ul {
  list-style: none;
  list-style-image: none;
  margin: 0px 20px 20px 20px;
}

.slot.text.navigation > ul:after {
  clear: both;
  display: block;
  content: "\0020";
  height: 0;
  visibility: hidden;
  overflow: hidden;
}

.slot.text.navigation > ul li {
  list-style: none;
  background: none;
  float: left;
  padding: 2px 10px;
  border-right: 1px solid #eee;
}

.slot.text.navigation > ul li.last {
  border-right-width: 0px;
}

/* Page list component */
.page .pageList ul {
  margin: 0px 0px 20px 0px;
  padding: 0px;
  list-style: none;
}

.page .pageList ul li {
  margin: 0px;
  padding: 5px 10px;
  list-style: none;
  background: transparent none;
}

.page .pageList ul li.odd {
  background: #fafafa none;
}

.pageList ul li .date {
  color: #666;
  font-size: 12px;
  font-weight: bold;
}

/* Generic */
.slot blockquote {
  margin: 0px 50px;
  margin-bottom: 20px;
  padding: 15px 20px;
  border: 1px solid #eee;
  background: #fafafa;
}

.slot cite {
  margin-top: 10px;
  margin-left: 25%;
  display: block;
  text-align: right;
}


.slot iframe {
  overflow: hidden;
  margin-top: 1px;
  margin-bottom: 25px;
  width: 100%;
}
